<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'kk', version '3.5'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrole'] = 'Рөлді жасау';
$string['allow'] = 'Рұқсат ету';
$string['allowassign'] = 'Рөдлерді тағайындауға рұқсат беру';
$string['allowoverride'] = 'Рөлдерді алдын-ала беру';
$string['assignglobalroles'] = 'Жаһандық рөлдерді белгілеу';
$string['assignroles'] = 'Рөлдерді белгілеу';
$string['assignroles_link'] = 'admin/roles/assign';
$string['capabilities'] = 'Мүмкіндіктер';
$string['capability'] = 'Мүмкіндік';
$string['currentcontext'] = 'Ағымдық мәтінмән';
$string['currentrole'] = 'Ағымдық рөл';
$string['defaultrole'] = 'Әдепкі рөл';
$string['defineroles'] = 'Рөлдерді анықтау';
$string['existingusers'] = 'Бұл рөлмен {$a} пайдаланушы';
$string['inherit'] = 'Мұрагерлікке алу';
$string['listallroles'] = 'Барлық рөлдердің тізімі';
$string['manageroles'] = 'Рөлдерді басқару';
$string['notset'] = 'Орнатылмады';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overrideroles'] = 'рөлдерді алдын-ала анықтау';
$string['overrides'] = 'алдын-ала анықталулар';
$string['permissions'] = 'Құқықтар';
$string['potentialusers'] = '{$a} мүмкін пайдаланушы';
$string['prevent'] = 'Тыйым салу';
$string['prohibit'] = 'Алдын алу';
$string['risks'] = 'Қауіптер';
$string['rolefullname'] = 'Атау';
$string['roles'] = 'Рөлдер';
$string['roles_link'] = 'roles';
$string['roleshortname'] = 'Қысқаша есім';
$string['roletoassign'] = 'Рөлді тағайындау';
$string['roletooverride'] = 'Рөлді қайта анықтау';
$string['site:approvecourse'] = 'Рөлді жасауды қолдау';
$string['site:doclinks'] = 'Құжаттаманың ресми сайтына сілтемені көрсету';
$string['user:update'] = 'Пайдаланушылардың профильдерін жаңарту';
$string['user:viewdetails'] = 'Пайдаланушы профильдерін жаңарту';
